CVE-2023-47058

CVSS 3.1 Score 7.8 of 10 (high)

Details

Published Nov 16, 2023
Updated: Nov 22, 2023
CWE ID 125

Summary

CVE-2023-47058 is an out-of-bounds read vulnerability affecting Adobe Premiere Pro versions 24.0 and earlier, as well as 23.6 and earlier. This vulnerability occurs when parsing a specially crafted file, potentially leading to a read beyond the allocated memory structure. Exploiting this flaw could allow an attacker to execute arbitrary code within the user's context. Successful exploitation would require user interaction, specifically opening a malicious file. The potential danger is categorized as high with a base severity score of 7.8, impacting the integrity and confidentiality of affected systems. Adobe has not provided any specific remediation steps at this time.

Explore Beyond the CVE Basics with Recorded Future's Vulnerability Intelligence

Note: This is just a basic overview providing quick insights into CVE-2023-47058 information. Gain full access to comprehensive CVE data, risk scores, prioritization, and mitigation data through Recorded Future's Vulnerability Intelligence:
  • Prioritize with Risk-Based Scoring
  • Explore the Extensive Vulnerability Database
  • Receive Early Alerts on Emerging CVEs
  • Focus on Critical Exploitable Vulnerabilities
  • Streamline Remediation with Integration Options